Skip to content

Check if content is eligible for use

POST
/cms/customer/content/use_if_eligible
curl --request POST \
--url https://api.example.com/cms/customer/content/use_if_eligible \
--header 'API-Key: <API-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Token: <Token>' \
--data '{ "signature": "example" }'
Media typeapplication/json
object
signature
string

Example generated

{
"signature": "example"
}

Eligibility result

Media typeapplication/json
object
eligible
boolean

Example generated

{
"eligible": true
}